@media (max-width: 768px) {
    .container {
        padding: 6px;
    }
    header {
        flex-direction: column;
align-items: center;}}

.body
{
	background-color: #ffffff;
	color: #303027;

}

.cookie-banner 
{
            position: fixed;
            bottom: 0;
            left: 0;
            width: 99%;
            background-color: #333;
            color: #fff;
            text-align: center;
            padding: 10px;
            display: none;
        }

   .cookie-button {
            background-color: #007bff;
            color: #fff;
            border: none;
            padding: 10px 20px;
            cursor: pointer;
            margin: 5px;
        }

    .cookie-button.accept {
            background-color: #5cb85c;
        }

   .cookie-button.decline {
            background-color: #d9534f;
        }


 
a:link
{
	color: black;
	text-decoration: none;
}
a:visited
{
	color: black;
	text-decoration: none;
}
a:hover
{
	color: balck;
	text-decoration: underline;
	font-weight: 540;
}
a:active
{
	color: black;
	text-decoration: none;
}

#topleft
{
	margin-left: 2%;
	width: 86%; 
	margin-bottom: 14px;
}
#topleft img {
    width: 100%;
    height: 100%;
    object-fit: contain; /* Obraz dopasowuje się do kontenera, zachowując proporcje */
}



.zaplanuj
{
	margin-top: 8px;
	border-radius: 8px; /* Opcjonalnie: zaokrąglenie rogów */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Dodaje cień do obrazów */
}

#znacznik1
{
	float: left;
	text-align: center;
	padding: 5px;
	width: 14%;
	background-color: #eeeeee;
}
#znacznik1:hover
{
	background-color: #dddddd;
	width: 12%;s
}
#znacznik2
{
	float: left;
	background-color: #b1b1b1;
	text-align: center;
	padding: 5px;
	width: 14%;
}
#znacznik2:hover
{
	background-color: #dddddd;
	width: 13%;
}
#znacznik3
{
	float: left;
	background-color: #55c33c;
	align: center;
	text-align: center;
	padding: 5px;
	width: 14%;
}
#znacznik3:hover
{
	background-color: #dddddd;
	width: 12%;
}
#znacznik4
{
	float: left;
	background-color: #fcfe04;
	text-align: center;
	padding: 5px;
	width: 14%;
}
#znacznik4:hover
{
	background-color: #dddddd;
	width: 12%;
}
#znacznik5
{
	float: left;
	background-color: #ff2400;
	text-align: center;
	padding: 5px;
	width: 14%;
}
#znacznik5:hover
{
	background-color: #dddddd;
	width: 12%;
}
#znacznik6
{
	float: left;
	background-color: #d466d5;
	text-align: center;
	padding: 5px;
	padding-right: 28px;
	width: 18%;
}
#znacznik6:hover
{
	background-color: #ddddee;
	width: 15%;
}

@media (max-width: 768px) {
    .zaplanuj {
        display: flex; /* Ustawia elementy jeden pod drugim na mniejszych ekranach */
        width: 95%; /* Ogranicza szerokość do 80% kontenera */
		text-align: left;
		font-weight: 40;
		font-size: 8px;
		margin-bottom: 1px;
    }
}

.foto
{
	text-align: center;
	padding: 11px;
	margin-right: 9%;
	margin-top: 10px;
	width: 91%;
}

.foto img {
    /* Obraz zajmuje całą szerokość kontenera */
    height: auto; /* Utrzymuje proporcje obrazu */
    border-radius: 8px; /* Opcjonalnie: zaokrąglenie rogów */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Dodaje cień do obrazów */
	width: 30%;
}



.SI
{
	height: auto;
	background-color: #dddddd;
	font-weight: 700;
	font-size: 22px;
	text-align: center;
	padding: 15px;
	margin-top: 50px;
	border-radius: 8px; /* Opcjonalnie: zaokrąglenie rogów */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Dodaje cień do obrazów */
}

@media (max-width: 768px) {
    .SI {
        width: 95%; /* Ogranicza szerokość do 80% kontenera */
		font-weight: 700;
		text-align: center;
		font-size: 8px;
		height: 10px;
		padding: 10px;
    }
}

#znak1
 {
	margin-left: 1px;
	margin-top: 6px;
	width: 20%; 
	margin-bottom: 5px;
	float: left;
}

@media (max-width: 768px) {
    #znak1 img{
        display: flex; /* Ustawia elementy jeden pod drugim na mniejszych ekranach */
        width: 90%; /* Ogranicza szerokość do 80% kontenera */
    }
}


#opis
{
	font-size: 20px;
	text-align: justify;
	margin-left: 54px;
	margin-right: 10px;
	height: auto;
	font-weight: 400;
}
@media (max-width: 768px) {
    #opis {
        width: 100%; /* Ogranicza szerokość do 80% kontenera */
		text-align: left;
		font-weight: 400;
		font-size: 11px;
    }
}

		
#terapeuta1
{
	height: auto;
	background-color: #dddddd;
	font-weight: 700;
	font-size: 22px;
	text-align: center;
	padding: 15px;
	margin-top: 11px;
	border-radius: 8px; /* Opcjonalnie: zaokrąglenie rogów */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Dodaje cień do obrazów */
}

@media (max-width: 768px) {
    #terapeuta1 {
        width: 95%; /* Ogranicza szerokość do 80% kontenera */
		font-weight: 700;
		text-align: center;
		font-size: 8px;
		height: 10px;
		padding: 10px;
    }
}
p
{
	text-align: justify;
	font-size: 20px;
	overflow: scroll;
	width: 90%;
	height: 150px;
	border: 1px solid #BEBEBE;
	border-radius: 8px; /* Opcjonalnie: zaokrąglenie rogów */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Dodaje cień do obrazów */
}
@media (max-width: 768px) {
    p {
        width: 100%; /* Ogranicza szerokość do 80% kontenera */
		text-align: left;
		font-weight: 400;
		font-size: 11px;
    }
}

p1
{
	text-align: justify;
	font-size: 22px;
	font-weight: 700;
}

#terapeuta2
{
	font-size: 20px;
	text-align: justify;
	margin-left: 54px;
	margin-right: 10px;
	height: auto;
	font-weight: 400;
}
@media (max-width: 768px) {
    #terapeuta2 {
        width: 100%; /* Ogranicza szerokość do 80% kontenera */
		text-align: left;
		font-weight: 400;
		font-size: 11px;
    }
}


#link
{
	background-color: #dad9ed;
	text-align: center;
	font-size: 20px;
	height: 30px;
	padding: 20px;
	border-radius: 8px; /* Opcjonalnie: zaokrąglenie rogów */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Dodaje cień do obrazów */
}
#link:hover
{
	background-color: #cdc8dc;
	height: 10px;
	font-size: 22px;	
}
@media (max-width: 768px) {
    #link {
        width: 100%; /* Ogranicza szerokość do 80% kontenera */
		text-align: center;
		font-weight: 400;
		font-size: 8px;
		height: 8px;
    }
}


@media (max-width: 768px) {
    #link:hover {
        width: 100%; /* Ogranicza szerokość do 80% kontenera */
		text-align: center;
		font-weight: 400;
		font-size: 11px;
    }
}

.fotocertyfikat
{
	text-align: center;
	padding: 11px;
	margin-right: 9%;
	width: 100%;
}

.fotocertyfikat img {
    /* Obraz zajmuje całą szerokość kontenera */
    height: auto; /* Utrzymuje proporcje obrazu */
    border-radius: 8px; /* Opcjonalnie: zaokrąglenie rogów */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Dodaje cień do obrazów */
	width: 16%;
}



#cenniktytul
{
	height: auto;
	background-color: #55c33c;
	font-weight: 700;
	font-size: 22px;
	text-align: center;
	padding: 15px;
	margin-top: 11px;
	border-radius: 8px; /* Opcjonalnie: zaokrąglenie rogów */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Dodaje cień do obrazów */
}

@media (max-width: 768px) {
    #cenniktytul {
        width: 95%; /* Ogranicza szerokość do 80% kontenera */
		font-weight: 700;
		text-align: center;
		font-size: 8px;
		height: 10px;
		padding: 10px;
    }
}


#znak
 {
	margin-left: 1px;
	margin-top: 65px;
	width: 24%; 
	margin-bottom: auto;
	float: left;
}

@media (max-width: 768px) {
    #znak img{
        display: flex; /* Ustawia elementy jeden pod drugim na mniejszych ekranach */
        width: 80%; /* Ogranicza szerokość do 80% kontenera */
	
    }
}


.cennik-table {
    width: 70%;
    border-collapse: collapse;
    margin-top: 5px;
	margin-left: 5px;
}

.cennik-table th, .cennik-table td {
    padding: 15px;
    text-align: left;
    border-bottom: 1px solid #dddddd;
}

.cennik-table th {
    background-color: #55c33c;
    color: white;
}

.cennik-table tr:nth-child(even) {
    background-color: #f2f2f2;
}

.cennik-table tr:hover {
    background-color: #ddd;
}
@media (max-width: 768px) {
    .cennik-table{
        display; /* Ustawia elementy jeden pod drugim na mniejszych ekranach */
        width: 67%; /* Ogranicza szerokość do 80% kontenera */
		font-size: 10px;
    }
}




#kontakt1
{
	height: auto;
	background-color: #fefe33;
	font-weight: 700;
	font-size: 22px;
	text-align: center;
	padding: 15px;
	margin-top: 11px;
	border-radius: 8px; /* Opcjonalnie: zaokrąglenie rogów */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Dodaje cień do obrazów */
}

@media (max-width: 768px) {
    #kontakt1 {
        width: 95%; /* Ogranicza szerokość do 80% kontenera */
		font-weight: 700;
		text-align: center;
		font-size: 8px;
		height: 10px;
		padding: 10px;
    }
}
#znak1
 {
	margin-left: 1px;
	margin-top: 6px;
	width: 20%; 
	margin-bottom: 5px;
	float: left;
}

@media (max-width: 768px) {
    #znak1 img{
        display: flex; /* Ustawia elementy jeden pod drugim na mniejszych ekranach */
        width: 90%; /* Ogranicza szerokość do 80% kontenera */
    }
}


#kontaktopis
{
	margin-left: 35%;
	text-align: left;
	font-size: 22px;
	font-weight: 900;
	margin-bottom: 40px;
}
@media (max-width: 768px) {
    #kontaktopis {
        width: 95%; /* Ogranicza szerokość do 80% kontenera */
		font-weight: 700;
		text-align: left;
		font-size: 10px;
		padding: 10px;
    }
}




.mapa
{
	width:90%; 
	margin-bottom: 14px;
	text-align: center;
	height: auto;
}
.mapa img {
    width: 80%;
    object-fit: contain; /* Obraz dopasowuje się do kontenera, zachowując proporcje */
}


.regulamin
{
	height: auto;
}
#regulamin1
{
	font-weight: 700;
	font-size: 22px;
	text-align: center;
	padding: 20px;
	margin-top: 20px;
	background-color: #d466d5;
	border-radius: 8px; /* Opcjonalnie: zaokrąglenie rogów */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Dodaje cień do obrazów */
}
@media (max-width: 768px) {
    #regulamin1 {
        width: 95%; /* Ogranicza szerokość do 80% kontenera */
		font-weight: 700;
		text-align: center;
		font-size: 8px;
		height: 10px;
		padding: 10px;
    }
}

#znak1
 {
	margin-left: 1px;
	margin-top: 6px;
	width: 18%; 
	margin-bottom: 5px;
	float: left;
}

@media (max-width: 768px) {
    #znak1 img{
        display: flex; /* Ustawia elementy jeden pod drugim na mniejszych ekranach */
        width: 90%; /* Ogranicza szerokość do 80% kontenera */
    }
}

#regulaminopis
{
	font-weight: 400;
	margin-left: 18.5%;
}
	@media (max-width: 768px) {
   #regulaminopis {
        width: 95%; /* Ogranicza szerokość do 80% kontenera */
		font-weight: 400;
		text-align: left;
		font-size: 10px;
		padding: 10px;
    }
}


.stopka
{
	margin-top: 130px;
	align: center;
	text-align: center;
	font-size: 12px;
}
@media (max-width: 768px) {
    .stopka {
        width: 95%; /* Ogranicza szerokość do 80% kontenera */
		font-weight: 400;
		text-align: center;
		font-size: 7px;
		padding: 10px;
    }
}
